Bug 1765350 - Review Request: python-hvac - HashiCorp Vault API client
Summary: Review Request: python-hvac - HashiCorp Vault API client
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1765347
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-24 21:41 UTC by Neal Gompa
Modified: 2019-10-26 17:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:01:58 UTC
Type: ---
igor.raits: fedora-review+


Attachments (Terms of Use)

Comment 1 Igor Raits 2019-10-24 21:47:33 UTC
> Recommends:     python3dist(pyhcl) >= 0.3.10

python%{python3_version}dist(pyhcl) … please

Comment 2 Gwyn Ciesla 2019-10-24 22:02:20 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-hvac

Comment 3 Fedora Update System 2019-10-25 04:25:41 UTC
FEDORA-2019-a261577e59 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a261577e59

Comment 4 Fedora Update System 2019-10-25 04:25:41 UTC
FEDORA-2019-716ae6b6f4 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-716ae6b6f4

Comment 5 Fedora Update System 2019-10-25 04:25:49 UTC
FEDORA-EPEL-2019-3af8aca4a7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3af8aca4a7

Comment 6 Fedora Update System 2019-10-25 17:01:58 UTC
python-hvac-0.9.5-1.fc30, python-pyhcl-0.3.13-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-10-25 17:29:02 UTC
python-hvac-0.9.5-1.el8, python-pyhcl-0.3.13-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-10-26 17:27:17 UTC
python-hvac-0.9.5-1.fc31, python-pyhcl-0.3.13-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.